/*移动端重置样式*/
.cur {
  display: none;
}
html,
body {
  width: 100%;
  font-family: "Helvetica Neue", "Arial", "Hiragino Sans GB", "PingFang SC", "Heiti SC", "STHeiti", "Microsoft Yahei", "Source Han Sans SC", "Noto Sans CJK SC", "Droid Sans Fallback", "sans-serif";
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -webkit-overflow-scrolling: unset !important;
  word-wrap: break-word;
  word-break: break-all;
  margin: 0px;
  padding: 0px;
  overflow-x: hidden;
  position: relative;
  -webkit-font-smoothing: antialiased;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  background-size: cover;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
button {
  border: none;
  background-color: transparent;
  outline: none;
}

.header{
  margin:0 auto ;
  height: 4.8rem;
}
.test{
  width:100%;
  position: absolute;
  top:0.2rem;
  left:50%;
  transform: translateX(-50%);
  margin-block-start: 0;
  margin-block-end: 0em;
}
.test image{
  width:100%;
}
.header{
  width:100%;
  position: relative;
}

.header-logo{
  width:1.6rem;
  margin:0.96rem 0 0 0.4rem;
}

.header-right1,.header-right2{
  width:1.32rem;
  height:0.46rem;
  border-radius: 0.23rem 0 0 0.23rem;
  position: absolute;
  right:0;
  background: #ff7143;
}

.header-right1{
  top:1.04rem
}

.header-right2{
  top:1.62rem;
}

.header-right1-p,.header-right2-p{
  font-size: 0.25rem;
  width:100%;
  text-align: center;
  line-height: 0.46rem;
  margin-block-start: 0;
  margin-block-end: 0em;
  color:#342d76;
}

.header-text{
  width:6rem;
  position: absolute;
  top:2.8rem;
  left:50%;
  transform: translateX(-50%) translateY(-50%);
}

.header-p{
  font-size: 0.32rem;
  width:100%;
  text-align: center;
  margin-block-start: 0;
  margin-block-end: 0em;
  position: absolute;
  top:4.2rem;
  color:#fff;
}

.header-p-span1{
  margin:0 0.28rem 0 0;
}

.banner{
  width:100%;
  height:0.59rem;
  text-align: center;
  color:white;
  background:rgba(0,0,0,0.4);
  position: fixed;
  top:0;
  font-size: 0.3rem;
  line-height: 0.59rem;
  border-radius:0 0 0.35rem 0.35rem;
}

.list{
  width:5rem;
  height:0.48rem;
  color:white;
  text-align: center;
  border-radius: 1.08rem;
  background-color: rgba(0,0,0,0.4);
  font-size: 0.25rem;
  margin: 0 auto;
  line-height: 0.48rem;
  overflow: hidden;
}

.list-two{
  font-size: 0.26rem;
  font-weight: bolder;
}

.lottery{
  margin:0.14rem 0 0 0;
  position: relative;
  /* border:1px solid black; */
}

.option{
  width:6.48rem;
  height:6.48rem;
  margin:0 auto;
  position: relative;
  top:0;
  left:0;
}

.option-img {
  width:100%;
}

.guang{
  width:0.26rem;
  border-radius:0.13rem ;
  display: none;
}

.shine-img1{
  position: absolute;
  top: 0.28rem;
  left: 3.11rem;
}

.shine-img2{
  position: absolute;
  top: 0.68rem;
  left: 4.55rem;
}

.shine-img3{
  position: absolute;
  top: 1.68rem;
  left: 5.56rem;
}

.shine-img4{
  position: absolute;
  top: 3.1rem;
  left:5.95rem;
}

.shine-img5{
  position: absolute;
  top: 4.54rem;
  left:5.56rem;
}

.shine-img6{
  position: absolute;
  top: 5.48rem;
  left:4.6rem;
}

.shine-img7{
  position: absolute;
  top: 5.95rem;
  left:3.14rem;
}

.shine-img8{
  position: absolute;
  top: 5.54rem;
  left:1.72rem;
}

.shine-img9{
  position: absolute;
  top: 4.52rem;
  left:0.68rem;
}

.shine-img10{
  position: absolute;
  top: 3.1rem;
  left:0.32rem;
}

.shine-img11{
  position: absolute;
  top: 1.7rem;
  left:0.68rem;
}

.shine-img12{
  position: absolute;
  top: 0.68rem;
  left:1.68rem;
}

.start{
  width:1.72rem;
  height:1.72rem;
  position:absolute;
  top:50%;
  left:50%;
  transform: translateX(-50%) translateY(-50%);
  animation: 1s change infinite;
}

.start img{
  width:100%;
  border-radius:0.86rem ;
}

.shine img{
  width:100%;
  border-radius:0.14rem ;
}

.bottom{
  width:6.94rem;
  height:5rem;
  margin: 0.64rem auto 0;
  position: relative;
  top:0;
  left:0;
}

.bottom img{
  width:100%;
}

.bottom-one,.bottom-two{
  position: absolute;
  left:50%;
  transform: translateX(-50%);
  width:6.25rem;
}

.bottom-one{
  top:1rem;
}

.bottom-two{
  top:2.9rem;
}

.bottom-one img,.bottom-two img{
  width:100%;
}

/* 动画变大变小效果 */
@keyframes change{
  0%{
    height:1.5rem;
    width:1.5rem;
  }
  50%{
    height:1.9rem;
    width:1.9rem;
  }
  100%{
    height:1.5rem;
    width:1.5rem;
  }
}


/* 宣传页面样式 */
.XC-header{
  width:6rem;
  height:2.26rem;
  margin: 0.8rem auto 0.4rem;
}

.XC-header img{
  width:100%;
}

.XC-body{
  width:5.9rem;
  height:7.74rem;
  margin:0 auto;
  position: relative;
}

.XC-body-bg{
  width:100%;
}

.XC-body-img1{
  width:5.36rem;
  position: absolute;
  top:1.08rem;
  left:50%;
  transform: translateX(-50%);
}

.XC-body-img2{
  width:5.06rem;
  position: absolute;
  top:3.5rem;
  left:50%;
  transform: translateX(-50%);
}

.button{
  font-size: 0.55rem;
  width:6.1rem;
  height:1.13rem;
  margin:0.42rem auto 0.5rem;
  position: relative;
  text-align: center;
}

.button a{
  color:#aa6400;
}

.button img{
  width:100%;
}

.button p{
  width:100%;
  position: absolute;
  top:0.2rem;
  left:50%;
  transform: translateX(-50%);
  margin-block-start: 0;
  margin-block-end: 0em;
}


/* 蒙版样式 */
.all{
  width:100%;
  height:100%;
  background-color: rgba(0,0,0,0.7);
  position: absolute;
  top:0;
  left:0;
  z-index: 999;
}

.help{
  width:5.24rem;
  height:6.27rem;
  position: absolute;
  top:0.64rem;
  right: 0.33rem;
}

.help img{
  width:100%;
}
